<?xml version="1.0" encoding="UTF-8"?><module codename="rs.co.ast.aspen.gui.module.prseditor">
    <module_version install_time="1742898037184" last="true" origin="installer" specification_version="8.2.0">
        <file crc="1299121375" name="config/Modules/rs-co-ast-aspen-gui-module-prseditor.xml"/>
        <file crc="3330418822" name="modules/ext/rs.co.ast.aspen-gui-module-prseditor/javax-help/javahelp.jar"/>
        <file crc="1638455736" name="modules/rs-co-ast-aspen-gui-module-prseditor.jar"/>
    </module_version>
</module>
